Subject: chmod ???? bug?

From: Plato <[email-masked]>
Date: Mon, 3 Nov 2014 19:26:25 +0100

Hello,

After using chmod
	chmod -R 644 /media/plato/mountedpartition/	(I see I forgot the * at the end)
my
	ls -l
listing has all entry's like these:
	First a list like this of every file and folder
		ls: cannot access /media/plato/mountedpartition/justafiile.txt: Permission denied
	Then one time
		total 0
	Folowed by
		-????????? ? ? ? ?            ? justafile.txt
		d????????? ? ? ? ?            ? Files
	One example of a file and one of a directory

If I do
	ls Files
I get
	ls: cannot access /media/plato/mountedpartition/Files: Permission denied
When I do
	sudo ls Files
I get a listing of the contents of files as expected.

Is this a bug?
It was not my intention to get this. I do not know how to get it back to what it was.
I tried it on a single file with
	chmod 644 justafile.txt
but that did not solve it. Any ideas?

Thanks for maintaining chmod
-- 
With kind regards,

Plato